Implement ReplayGain
Open, HighPublic

Description

Implement ReplayGain if the volume can be adjusted in dB.

mgallien created this task.Jan 30 2017, 9:33 PM

While replaygain spearheaded the normalization initiative the current standards are based on the algorithm is BS.1770, this includes EBU R128 and Replaygain 2.0.

Current implementations:

https://github.com/jiixyj/libebur128
http://bs1770gain.sourceforge.net/

While replaygain spearheaded the normalization initiative the current standards are based on the algorithm is BS.1770, this includes EBU R128 and Replaygain 2.0.

Current implementations:

https://github.com/jiixyj/libebur128
http://bs1770gain.sourceforge.net/

Thanks for the information. We will look at it.

astippich moved this task from Backlog to In Progress on the Elisa board.
astippich added a subscriber: astippich.

I started implementing the ability to read the tags in D13700

astippich moved this task from In Progress to Backlog on the Elisa board.Sep 29 2018, 9:06 AM
astippich removed astippich as the assignee of this task.

Ability to read the ReplayGain tags will be released in kfilemetadata as part of KF 5.51

mgallien moved this task from Backlog to In Progress on the Elisa board.Jan 9 2019, 4:14 PM
mgallien raised the priority of this task from Normal to High.
mgallien moved this task from In Progress to Backlog on the Elisa board.Jan 16 2019, 4:16 PM